Show DN: DNdro - Designer News for Android(play.google.com)

over 6 years ago from Ahmet Yalcinkaya, iOS Developer at ProGeek Software

  • R GR G, over 6 years ago

    Good job man. Are you using any part of Android's SDK that doesn't exist in version 2.3? If not, I think it's a matter of compiling the app with a specific flag to make it work in older versions. I can test the app for you in older devices, if you're interested.

    0 points
    • Ahmet YalcinkayaAhmet Yalcinkaya, over 6 years ago

      I think version 2.3 is a little bit problematic and I do not see any good point to support under version 4.0. When I support 2.3 or under, users always give bad reviews even if the problem is on their phone not the app.

      0 points